# $file.extractfilename Extract the filename from a file path
Usage
    $file.extractpath(<filepath>)
Description
Returns the filename part of the filepath translated to match the current platform filesystem conventions. For example, if <filepath> is /usr/arch/mp3/Carisma_SuonoDelSilenzio.mp3 then this function will return Carisma_SuonoDelSilenzio.mp3
Syntax Specification
    <string> $file.extractpath(<filepath:string>)
See also
$file.extractpath

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010